UPDATE ncdservice SET eyeopthalmoscope='2'
WHERE eyeopthalmoscope='1'
AND date_serv BETWEEN '2013-04-01' AND '2014-03-31';
UPDATE ncdservice SET eyeopthalmoscope='4'
WHERE eyeopthalmoscope='3'
AND date_serv BETWEEN '2013-04-01' AND '2014-03-31';